[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Mozilla 0.9.9 and Java

On Tue, May 14, 2002 at 11:35:02AM -0400, Kozikowski, Mark wrote:
> I've got a few libjavaplugin files in j2r1-4, which one is the one I
> should link? I tried with libjavaplugin_ini.so, but it said it wasn't able
> to find another library, I think libjvm or something; do you know which
> one it is?
I used


 ie in /usr/lib/mozilla/plugins

 ln -s /somewhere/j2re1.4.0/plugin/i386/ns600/libjavaplugin_oji140.so \


To UNSUBSCRIBE, email to debian-laptop-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: